### Name: amylase
### Title: Alpha-amylase study
### Aliases: amylase
### Keywords: datasets

### ** Examples

## Analysis using LD-F2 design ##
data(amylase)
var<-c(amylase[,"m8"],amylase[,"m12"],amylase[,"m17"],amylase[,"m21"],
amylase[,"t8"],amylase[,"t12"],amylase[,"t17"],amylase[,"t21"])
time1<-factor(c(rep("M",56),rep("T",56)))
time2<-c(rep(8,14),rep(12,14),rep(17,14),rep(21,14),
rep(8,14),rep(12,14),rep(17,14),rep(21,14))
subject<-c(rep(amylase[,"Proband"],8))
ex.f2<-ld.f2(var=var,time1=time1,time2=time2,subject=subject,
time1.name="Day",time2.name="Time",description=FALSE)

## Wald-type statistic 
ex.f2$Wald.test

#          Statistic df      p-value
#Time      0.6761043  1 4.109314e-01
#Day      35.8647640  3 7.997949e-08
#Time:Day 14.3020921  3 2.521503e-03

## ANOVA-type statistic
ex.f2$ANOVA.test

#          Statistic       df      p-value
#Time      0.6761043 1.000000 4.109334e-01
#Day      14.2671950 2.858344 5.883893e-09
#Time:Day  5.2242782 2.184249 4.151609e-03



