### Name: plasma
### Title: Plasma-renin study
### Aliases: plasma
### Keywords: datasets

### ** Examples

## Analysis using F1-LD-F1 design ##
data(plasma)
var<-c(plasma[,"H0"],plasma[,"H2"],plasma[,"H6"],plasma[,"H8"],plasma[,"H12"])
time<-c(rep(0,49),rep(2,49),rep(6,49),rep(8,49),rep(12,49))
group<-rep(plasma[,"Group"],5)
subject<-rep(plasma[,"Proband"],5)
w.t<-c(1:5)
w.g<-c(1:4)
w.pat<-rbind(c(1:5), c(1:5), c(1:5), c(1:5))
ex.f1f1.3<-f1.ld.f1(var,time,group,subject,w.pat,w.t,w.g,
time.name="Hour",group.name="Drug",description=FALSE)

## Wald-type statistic
ex.f1f1.3$Wald.test

#          Statistic df p-value
#Drug       128.6257  3       0
#Hour       235.4921  4       0
#Drug:Hour  163.9275 12       0

## ANOVA-type statistic
ex.f1f1.3$ANOVA.test

#          Statistic       df      p-value
#Drug       23.74689 2.610248 1.113554e-13
#Hour       53.66771 3.108207 0.000000e+00
#Drug:Hour  16.03977 7.778431 0.000000e+00




